Download updates for EUR LEGO Dimensions on US Wii U

Discussion in 'Wii U - Games & Content' started by xtreemsurf, Jun 5, 2017.

  1. xtreemsurf
    OP

    xtreemsurf GBAtemp Regular

    Member
    137
    19
    Jan 31, 2008
    United States
    I am currently running CBHC on a US Wii U with no problems. I installed the EUR version of LEGO Dimensions and let the system download the game updates.

    Question 1)
    Is it alright for a US Wii U to download game updates for a EUR game?

    The game loads fine, but I can't access the section of the menu that lets me scan in the extra Play/Level packs. I receive error code 199-9997. I really want to play the Goonies level pack! Amazon has it for $25 right now. From my research, error 199-9997 appears to be an issue with the LEGO Dimension servers and not with Nintendo's servers.

    Question 2)
    Because this is a EUR copy of a game, installed on a US Wii U, with the EUR updates to the game, is it possible it's having trouble connecting to the server because of this and producing the error 199-9997? Just wondering if anyone else has run into this issue...

    I've searched the forums and can't seem to find an answer. Thanks in advance for any assistance with this!
     
  2. kornychaos

    kornychaos Organized.

    Member
    388
    90
    Jul 7, 2007
    United States
  3. xtreemsurf
    OP

    xtreemsurf GBAtemp Regular

    Member
    137
    19
    Jan 31, 2008
    United States
    Thanks! I tried running it after Spiik and I received the same error. I deleted the game update & save data, then I ran Spiik again. It is currently in the middle of downloading a large game update from Nintendo's servers. I'll let you know if I have any luck!

    Update: After deleting the update, then running Spiik with the EUR option set, and downloading the update again...I am still having the same 199-9997 error message. :( I ordered the actual US disc from eBay and I'll give that a try when it arrives. Hopefully, it will work!
     
    Last edited by xtreemsurf, Jun 5, 2017
  4. kornychaos

    kornychaos Organized.

    Member
    388
    90
    Jul 7, 2007
    United States
    In the meantime, you could try running SDCafiine with the EUR update files?
    Not sure if the Spiik combo or anything would be helpful.
    https://gbatemp.net/threads/sdcafiine.471360/
    I also noticed LEGO Dimensions is around $5 at Gamestop.

    EDIT: Have you tried installing the DLC pack first?
     
    Last edited by kornychaos, Jun 5, 2017
  5. xtreemsurf
    OP

    xtreemsurf GBAtemp Regular

    Member
    137
    19
    Jan 31, 2008
    United States
    I believe the option to install DLC packs doesn't show up until the update from the Nintendo server (game update) has been installed. I'm wondering if it's some kind of copy protection? Since their game is disc-only, maybe they're detecting that it's not running from the disc and they are not allowing the connection back to the LEGO Dimension server? Either way, I have a US disc on the way that should be delivered soon. I'm going to try it from the disc...and also dump the disc and install it, to see if it will work that way, too. Thanks for all of your help!
     
  6. kornychaos

    kornychaos Organized.

    Member
    388
    90
    Jul 7, 2007
    United States
    You can install the update and then DLC via the WUP Install (the same method that you use to install the disc dump.)
    Just download the updates and DLC using JNUSTool or USB Helper and then install them. That might get it to work?
    Either way, I'm sure the USA version will work without all of the hassle, although I've been reading that error code happens even then.
     
  7. xtreemsurf
    OP

    xtreemsurf GBAtemp Regular

    Member
    137
    19
    Jan 31, 2008
    United States
    Just saw this... For other people that get the error code, does it tend to be a temporary server issue, or does it continue to happen?